@ echo off
cls
echo.
echo. This is the destaller for The New Breed.
echo.
echo. THIS WILL REMOVE THE NEW BREED
echo.      AND ALL COMPONENTS!!
echo.
choice "Is this what you want to do?"
if errorlevel=2 goto end
if errorlevel=1 goto yup

:yup
cls
deusf -restore doom2.wad
cls
del deusf.exe
del breed.exe
del newbreed.bat
del dmbreed.bat
del help.bat
del mymap.bat
del install2.bat
cd newbreed
del newbreed.wad
del newbreed.txt
del newbreed.htm
cd..
rd newbreed
echo.
echo. Uninstall was successful.
echo. 
echo. DESTALL.BAT and NBDEVKIT.ZIP is all that's left
echo. from this package, in case you change your mind. ;)
echo.
echo. Thank you for playing The New Breed!
echo.
exit


:end
echo. 
echo. Excellent choice! Play The New Breed again soon!
echo.